.block-advantages {
  display: grid;
  grid-gap: var(--spacing-md);
}

.block-advantages__item {
  position: relative;
  padding-left: calc(3rem + var(--spacing-md));
}

.block-advantages__item::before {
  content: '';
  width: 3rem;
  height: 3rem;
  background: transparent var(--icon-url, none) no-repeat center;
  background-size: 3rem;
  position: absolute;
  top: 0;
  left: 0;
}

.block-advantages__item--delivery {
  --icon-url: url('../../../icons/111111/truck-fast-outline.svg');
}

.block-advantages__item--refund {
  --icon-url: url('../../../icons/111111/cash-refund.svg');
}

.block-advantages__item--delay {
  --icon-url: url('../../../icons/111111/credit-card-clock-outline.svg');
}

.block-advantages__item--support {
  --icon-url: url('../../../icons/111111/face-agent.svg');
}

.block-advantages__title {
  font-weight: bold;
}

.block-advantages__subtitle {
  font: var(--typography-body-small);
  color: var(--color-text-dimmed);
}

@media (min-width: 425px) {
  .block-advantages {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media (min-width: 1024px) {
  .block-advantages {
    grid-gap: var(--spacing-xl);
    grid-template-columns: repeat(4, 1fr);
  }
}
